import { Box, useTheme } from "@mui/material";

export default function RadioIcon() {
  const theme = useTheme();

  return (
    <Box
      sx={{
        height: "26px",
        width: "26px",
        display: "flex",
        alignItems: "center",
        justifyContent: "center",
      }}
    >
      <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">
        <rect x="0.5" y="0.5" width="25" height="25" rx="12.5" fill="#F2F3F7" stroke="#9A9AAF" />
      </svg>
    </Box>
  );
}
